/* CSS Document */

h4 {
margin:10px 0 0 0;
font-weight:bold;
font-style:italic;
}

.top_left_column_text {
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding:20px;
}

.top_left_column_text strong {
font-weight:bold;
}

.middle_left_column_text {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin:30px 0 20px 0;
padding:40px 0 0 0;
text-align:center;
}

.middle_right_column_text {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
margin:30px 0 20px 0;
padding:0 20px 0 0px;
}

.middle_left_column_text strong, .middle_right_column_text strong {
color:#00567a;
font-weight:bold;
}

.middle_left_column_text em, .middle_right_column_text em {
color:#e76121;
font-weight:bold;
font-size:14px;
font-style:normal;
}

.middle_left_column_text a, .middle_right_column_text a {
color:#e76121;
text-decoration:none;
}

.middle_left_column_text a:hover, .middle_right_column_text a:hover {
color:#e76121;
text-decoration:underline;
}

.footer p {
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding:4px 0 0 0;
text-align:center;
letter-spacing:0px;
}

.footer a {
color:#ffffff;
text-decoration:none;
}

.footer a:hover {
color:#ffffff;
text-decoration:underline;
}


.navigation_text {
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
padding:2px 0 0 20px;
text-align:left;
}

.navigation a {
color:#ffffff;
text-decoration:underline;
}

.navigation a:hover {
color:#ffffff;
text-decoration:none;
}

.content_text {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding:30px;
}

.content_text strong {
color:#58595b;
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}

.submenu_item a {
color:#ffffff;
display:block;
width:260px;
text-decoration:none;
}

.submenu_item {
background-color:#7b8284;
border-bottom:1px solid #ffffff;
display:block;
width:260px;
}

.submenu_item p {
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:6px 10px 7px 20px;
}

.submenu_item a:hover {
background-color:#7b8284;
display:block;
width:260px;
}

.main_content h1 {
color:#00567a;
font-size:18px;
font-weight:bold;
margin:0 0 10px 0;
}

.main_submenu_item a {
display:block;
color:#ffffff;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
padding:6px 10px 7px 10px;
text-decoration:none;
}

.main_submenu_item a:hover {
background-color:#ffffff;
display:block;
color:#7b8284;
}

.contact_form, .contact_us {
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#4f4f4f;
text-align:left;
line-height:normal;
}

.contact_us a {
text-decoration:underline;
color:#e56020;
}

.contact_us strong {
font-weight:bold;
}

.contact_form input {
border:1px solid #a2a2a2;
width:200px;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.contact_form textarea {
height:200px;
width:410px;
border:1px solid #a2a2a2;
}

.contact_form h1, .contact_us h2 {
color:#e56020;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-align:left;
margin-bottom:10px;
}

.contact_us h1 {
color:#e56020;
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:normal;
text-align:left;
margin-bottom:30px;
}